{% extends "dashboard/auth/layout.html" %}
 
{% block content %}
  

<div class="row">
    <div class="col-md-12">
      <div class="bgc-white bd bdrs-3 p-20 mB-20">
        <br>
        <br>
        <br>
        <h4 class="c-grey-900 mB-20">Permissões</h4>
        <form method="post" action="/dashboard/auth/update_permissao/{{perfil_id}}">

        <table class="table table-bordered sortable">
          <thead>
            <tr>
              <th scope="col">#</th>
              <th scope="col"></th>
              <th scope="col">Permissão</th>
              <th scope="col">Funcionalidade</th>
              <!-- <th scope="col">Editar</th> -->
            </tr>
          </thead>

          <input type="hidden" name="perfil" value="{{perfil_id}}">

          <tbody>
            {% for r in form %}
            <tr>
              <th scope="row">{{loop.index}}</th>
              <td><input type="checkbox" name="funcionalidade" value="{{r.id}}" {% if r.checked %} checked="checked" {% endif %}></td>
                <td>{{r.funcionalidade}}</td>
              <td>{{r.descricao}}</td>
              <!-- <td><a href="/dashboard/auth/edit_funcionalidade/">Editar descrição</a></td> -->
            </tr>
            {% endfor %}
          </tbody>
        </table>
        <button type="submit">Enviar</button>
      </form>
    </div>
    </div>
  </div>



{% endblock content %}